mediasoup_client_flutter 0.4.6
mediasoup_client_flutter: ^0.4.6 copied to clipboard

Mediasoup client side Flutter library. Work for Android, iOS, MacOS and browser.

Stable versions of mediasoup_client_flutter

VersionMin Dart SDKUploadedDocumentationArchive
0.4.6Null safety2.12Sep 16, 2021Go to the documentation of mediasoup_client_flutter 0.4.6Download mediasoup_client_flutter 0.4.6 archive
0.4.5Null safety2.12Sep 14, 2021Go to the documentation of mediasoup_client_flutter 0.4.5Download mediasoup_client_flutter 0.4.5 archive
0.4.4Null safety2.12Sep 9, 2021Go to the documentation of mediasoup_client_flutter 0.4.4Download mediasoup_client_flutter 0.4.4 archive
0.4.3Null safety2.12Aug 30, 2021Go to the documentation of mediasoup_client_flutter 0.4.3Download mediasoup_client_flutter 0.4.3 archive
0.4.2Null safety2.12Aug 28, 2021Go to the documentation of mediasoup_client_flutter 0.4.2Download mediasoup_client_flutter 0.4.2 archive
0.4.1Null safety2.12Aug 22, 2021Go to the documentation of mediasoup_client_flutter 0.4.1Download mediasoup_client_flutter 0.4.1 archive
0.4.0Null safety2.12Aug 21, 2021Go to the documentation of mediasoup_client_flutter 0.4.0Download mediasoup_client_flutter 0.4.0 archive
0.2.1Null safety2.12Aug 4, 2021Go to the documentation of mediasoup_client_flutter 0.2.1Download mediasoup_client_flutter 0.2.1 archive
0.2.0Null safety2.12Aug 4, 2021Go to the documentation of mediasoup_client_flutter 0.2.0Download mediasoup_client_flutter 0.2.0 archive
19
likes
100
pub points
71%
popularity

Mediasoup client side Flutter library. Work for Android, iOS, MacOS and browser.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

collection, events2, flutter, flutter_webrtc, h264_profile_level_id, sdp_transform

More

Packages that depend on mediasoup_client_flutter